import new version of devools-source-map
We'll need a new version of devtools-source-map for console source maps.
Also, devtools-source-map's startup API changed upstream, so I'll do this
in a separate bug.

The update should include 
